body {
	margin: 0px;
	padding: 8px;
	
	font-family: "Helvetica Neue", "Helvetica", "Arial", "sans serif";
	color: #555555;
	background-color: #E8E8E8;
}

strong {
	font-weight: bold;
}


h1 {
	margin: 0px;
	padding: 0px;
}

#container {
	width: inherit;
	max-width: 1160px;
	margin: 0 auto 0 auto;
}

#kopfleiste {
	height: 108px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 15px;
	background-color: #FFF;
	color: #999999;
}


#inhalt {
	width: auto;
	height: auto;
	overflow: hidden; /*Damit das Layout mit float funktioniert*/
	padding: 10px 15px 10px 15px;
	background-color: #FFF;
}


#inhalt h2 {
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
}
